import { HcApi } from '../../request/index'

export default {
    async detail(id) {
        return HcApi({
            url: '/api/blade-manager/wbsFormElement/detail',
            method: 'get',
            params: { id },
        })
    },
}
